package com.cwhelp.component.actionLog.action.model;

import com.cwhelp.modules.system.enums.ActionLogEnum;
import lombok.Getter;

/**
 * @author yan.y
 */
@Getter
public class LoginMethod extends BusinessMethod{
    // 日志类型
    protected Byte type = ActionLogEnum.LOGIN.getCode();

    public LoginMethod(String method) {
        super(method);
    }

    public LoginMethod(String name, String method) {
        super(name, method);
    }
}
